DROP TABLE IF EXISTS `nested_set_items`;
CREATE TABLE `nested_set_items` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) default NULL,
  `lft` int(11) NOT NULL default '0',
  `rgt` int(11) NOT NULL default '0',
  `name` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
);

LOCK TABLES `nested_set_items` WRITE;
INSERT INTO `nested_set_items` VALUES (1,NULL,1,14,'Root');
INSERT INTO `nested_set_items` VALUES (2,1,2,7,'Child 1');
INSERT INTO `nested_set_items` VALUES (3,2,3,4,'Child 1.1');
INSERT INTO `nested_set_items` VALUES (4,2,5,6,'Child 1.2');
INSERT INTO `nested_set_items` VALUES (5,1,8,13,'Child 2');
INSERT INTO `nested_set_items` VALUES (6,5,9,10,'Child 2.1');
INSERT INTO `nested_set_items` VALUES (7,5,11,12,'Child 2.2');
UNLOCK TABLES;

DROP TABLE IF EXISTS `other_column_names_items`;
CREATE TABLE `other_column_names_items` (
  `widget_name` char(16) NOT NULL,
  `parent_widget` char(16) default NULL,
  `widget_description` varchar(100) NOT NULL default '',
  `children_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`widget_name`)
);

LOCK TABLES `other_column_names_items` WRITE;
INSERT INTO `other_column_names_items` VALUES ('R"&foo=bar',NULL,'Root',2);
INSERT INTO `other_column_names_items` VALUES ('C''1"&foo=bar','R"&foo=bar','Child 1',2);
INSERT INTO `other_column_names_items` VALUES ('C''1"1&foo=bar','C''1"&foo=bar','Child 1.1',0);
INSERT INTO `other_column_names_items` VALUES ('C''1"2&foo=bar','C''1"&foo=bar','Child 1.2',0);
INSERT INTO `other_column_names_items` VALUES ('C''2"&foo=bar','R"&foo=bar','Child 2',2);
INSERT INTO `other_column_names_items` VALUES ('C''2"1&foo=bar','C''2"&foo=bar','Child 2.1',0);
INSERT INTO `other_column_names_items` VALUES ('C''2"2&foo=bar','C''2"&foo=bar','Child 2.2',0);
UNLOCK TABLES;

--quit; --XXX

DROP TABLE IF EXISTS `areas`;
CREATE TABLE `areas` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) default NULL,
  `name` varchar(100) NOT NULL default '',
  `map_id` int(11) default NULL,
  `children_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `area_parent_id_idx` (`parent_id`)
);

LOCK TABLES `areas` WRITE;
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (1,267,'Vancouver Island/Smaller Islands',1,9);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (2,1,'Victoria',2,14);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (3,1,'Duncan',3,9);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (4,1,'Parksville/Qualicum',4,7);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (5,1,'Comox Valley',5,11);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (6,1,'Campbell River',6,5);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (7,1,'Port Alberni/West Coast',7,7);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (8,1,'North Island',8,7);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (9,1,'Gulf Islands / Other Islands Surrounding Vancouver Island',9,32);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (24,2,'Central Saanich',10,10);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (25,2,'Colwood',11,11);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (26,2,'Esquimalt',12,3);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (27,2,'Highlands',13,3);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (28,2,'Langford',14,14);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (29,2,'Malahat',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (30,2,'Metchosin',15,7);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (31,2,'North Saanich',16,12);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (32,2,'Oak Bay',17,6);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (33,2,'Saanich East',18,18);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (34,2,'Saanich West',19,17);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (35,2,'Sooke',20,17);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (36,2,'Victoria',21,13);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (37,2,'View Royal',22,5);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (38,36,'Burnside',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (39,36,'Central Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (40,36,'Downtown',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (41,36,'Fairfield',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (42,36,'Fernwood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (43,36,'Hillside',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (44,36,'James Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (45,36,'Mayfair',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (46,36,'Rock Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (47,36,'Rockland',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (48,36,'Sears',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (49,36,'Songhees',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (50,36,'Victoria West',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (51,37,'Glentana',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (52,37,'Hospital',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (53,37,'Prior Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (54,37,'Six Mile',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (55,37,'View Royal',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (56,35,'Becher Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (57,35,'Billings Spit',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (58,35,'Broomhill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (59,35,'East Sooke',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (60,35,'French Beach',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (61,35,'John Muir',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (62,35,'Jordan River',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (63,35,'Kemp Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (64,35,'North Sooke',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (65,35,'Otter Point',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (66,35,'Port Renfrew',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (67,35,'Saseenos',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (68,35,'Sheringham Point',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (69,35,'Sooke River',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (70,35,'Sooke Village Core',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (71,35,'West Coast Road',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (72,35,'Whiffin Spit',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (73,34,'Beaver Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (74,34,'Elk Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (75,34,'Gateway',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (76,34,'Glanford',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (77,34,'Gorge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (78,34,'Granville',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (79,34,'Interurban',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (80,34,'Layritz',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (81,34,'Marigold',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (82,34,'Northridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (83,34,'Portage Inlet',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (84,34,'Prospect Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (85,34,'Royal Oak',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (86,34,'Rudd Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (87,34,'Strawberry Vale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (88,34,'Tillicum',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (89,34,'West Saanich',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (90,33,'Arbutus',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (91,33,'Blenkinsop',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (92,33,'Broadmead',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (93,33,'Cadboro Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (94,33,'Camosun',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (95,33,'Cedar Hill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (96,33,'Cordova Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (97,33,'Gordon Head',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (98,33,'High Quadra',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (99,33,'Lake Hill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (100,33,'Maplewood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (101,33,'Mt Doug',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (102,33,'Mt Tolmie',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (103,33,'Quadra',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (104,33,'Queenswood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (105,33,'Sunnymead',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (106,33,'Swan Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (107,33,'Ten Mile Point',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (108,32,'Estevan',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (109,32,'Gonzales',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (110,32,'Henderson',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (111,32,'North Oak Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (112,32,'South Oak Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (113,32,'Uplands',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (114,31,'Airport',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (115,31,'Ardmore',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (116,31,'Bazan Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (117,31,'Coles Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (118,31,'Curteis Point',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (119,31,'Dean Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (120,31,'Deep Cove',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (121,31,'Landsend',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (122,31,'McDonald Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (123,31,'Sandown',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (124,31,'Sidney',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (125,31,'Swartz Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (126,30,'Albert Head',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (127,30,'Kangaroo',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (128,30,'Metchosin',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (129,30,'Neild',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (130,30,'Pedder Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (131,30,'Rocky Point',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (132,30,'William Head',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (133,28,'Atkins',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (134,28,'Fairway',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (135,28,'Florence Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (136,28,'Glen Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (137,28,'Goldstream',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (138,28,'Happy Valley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (139,28,'Humpback',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (140,28,'Jacklin',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (141,28,'Langford Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (142,28,'Langford Proper',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (143,28,'Luxton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (144,28,'Mill Hill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (145,28,'Thetis Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (146,28,'Walfred',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (147,27,'Durrance',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (148,27,'Eastern Highlands',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (149,27,'Highlands',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (150,26,'Esquimalt',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (151,26,'Kinsmen Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (152,26,'Old Esquimalt',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (153,25,'Colwood Corners',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (154,25,'Colwood Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (155,25,'Gravel Pit',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (156,25,'Hatley Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (157,25,'Lagoon',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (158,25,'Latoria',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (159,25,'Royal Roads',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (160,25,'Sun Ridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (161,25,'Triangle',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (162,25,'Wishart North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (163,25,'Wishart South',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (164,24,'Brentwood Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (165,24,'Inlet',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (166,24,'Island View',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (167,24,'Keating',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (168,24,'Martindale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (169,24,'Oldfield',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (170,24,'Saanichton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (171,24,'Tanner',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (172,24,'Turgoose',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (173,24,'Willis Point',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (174,1,'Nanaimo',23,14);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (175,7,'Alberni Inlet (incl Bamfield)',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (176,7,'Alberni Valley (Sproat Lake)',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (177,7,'Cameron Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (178,7,'Long Beach (Tofino/Ucluelet)',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (179,7,'Port Alberni (Town of)',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (180,7,'Tofino',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (181,7,'Ucluelet',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (182,4,'Area F',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (183,4,'Bowser/Deep Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (184,4,'French Creek',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (185,4,'Nanoose',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (186,4,'Parksville',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (187,4,'Qualicum Beach',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (188,4,'Qualicum North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (189,8,'Gold River',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (190,8,'Hyde Creek/Nimpkish Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (191,8,'Port Alice',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (192,8,'Port Hardy',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (193,8,'Port McNeill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (194,8,'Sayward/Kelsey Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (195,8,'Tahsis/Zeballos',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (196,174,'Cedar (Cranberry)',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (197,174,'Central Nanaimo',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (198,174,'Chase River',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (199,174,'Departure Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (200,174,'Diver Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (201,174,'Hammond Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (202,174,'Jinglepot',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (203,174,'Lower Lantzville',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (204,174,'North Nanaimo',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (205,174,'Old City',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (206,174,'Pleasant Valley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (207,174,'South Nanaimo',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (208,174,'Uplands',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (209,174,'Upper Lantzville',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (210,9,'Cormorant Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (211,9,'Cortes Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (212,9,'DeCourcey Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (213,9,'Denman Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (214,9,'Gabriola Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (215,9,'Galiano Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (216,9,'Hornby Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (217,9,'Lasqueti Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (218,9,'Malcolm Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (219,9,'Mayne Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (220,9,'Moorsby Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (221,9,'Mudge Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (222,9,'Pender Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (223,9,'Piers Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (224,9,'Prevost Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (225,9,'Protection Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (226,9,'Quadra Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (227,9,'Read Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (228,9,'Ruxton Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (229,9,'Saltspring Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (230,9,'Saturna Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (231,9,'Small Islands: Campbell River',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (232,9,'Small Islands: Comox Valley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (233,9,'Small Islands: Duncan',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (234,9,'Small Islands: Nanaimo',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (235,9,'Small Islands: North Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (236,9,'Small Islands: Other Boards',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (237,9,'Small Islands: Parksville/Qual',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (238,9,'Small Islands: Port Alberni',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (239,9,'South Pender Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (240,9,'Stubbs Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (241,9,'Thetis Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (242,3,'Chemainus',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (243,3,'Cowichan/Cobble Hill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (244,3,'Crofton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (245,3,'Duncan',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (246,3,'Ladysmith',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (247,3,'Lake Cowichan/Youbou/Honeymoon',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (248,3,'Mill Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (249,3,'Saltair',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (250,3,'Shawnigan',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (251,5,'Comox (Town of)',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (252,5,'Comox Peninsula',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (253,5,'Courtenay City',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (254,5,'Courtenay East',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (255,5,'Courtenay North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (256,5,'Courtenay South',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (257,5,'Courtenay West',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (258,5,'Cumberland',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (259,5,'Merville/Black Creek',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (260,5,'Mt Washington',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (261,5,'Union Bay/Fanny Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (262,6,'(Campbell) River North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (263,6,'Campbell River City',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (264,6,'Oyster River North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (265,6,'Quinsam/Campbellton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (266,6,'Willow Point',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (267,NULL,'British Columbia',24,7);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (268,267,'BC Northern',NULL,13);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (269,267,'Dawson Creek/Chetwynd',NULL,8);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (270,267,'Kamloops/Okanagan',NULL,6);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (271,267,'Kootenay',NULL,3);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (272,267,'Lower Mainland',NULL,9);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (273,267,'Powell River',NULL,6);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (274,268,'100 Mile House',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (275,268,'Burns Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (276,268,'Fort St. John',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (277,268,'Houston',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (278,268,'Kitimat',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (279,268,'Mackenzie',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (280,268,'Prince George',NULL,8);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (281,268,'Prince Rupert',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (282,268,'Quesnel',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (283,268,'Smithers',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (284,268,'Terrace',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (285,268,'Vanderhoof',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (286,268,'Williams Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (303,280,'Prince George City - Central',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (304,280,'Prince George City - North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (305,280,'Prince George City - South',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (306,280,'Prince George City - South East',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (307,280,'Prince George City - West',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (308,280,'Prince George Rural - North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (309,280,'Prince George Rural - South East',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (310,280,'Prince George Rural - West',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (311,269,'Chetwynd',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (312,269,'Chetwynd Rural',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (313,269,'Dawson Creek',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (314,269,'Dawson Creek Rural',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (315,269,'Moberly Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (316,269,'Pouce Coupe',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (317,269,'Rolla',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (318,269,'Tumbler Ridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (319,270,'Central Okanagan',NULL,7);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (320,270,'Kamloops & District',NULL,10);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (321,270,'North Okanagan',NULL,12);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (322,270,'Out of Board Jurisdiction',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (323,270,'Shuswap',NULL,9);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (324,270,'South Okanagan',NULL,9);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (325,320,'Chase',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (326,320,'Kamloops',NULL,19);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (327,320,'Monte Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (328,320,'North East Division',NULL,3);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (329,320,'North Shuswap',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (330,320,'North West Division',NULL,2);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (331,320,'Out of Board Jurisdiction',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (332,320,'Pritchard',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (333,320,'Sorrento',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (334,320,'South West Division',NULL,8);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (335,321,'Armstrong/Spallumcheen',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (336,321,'Ashton Creek/Mabel Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (337,321,'Cherryville',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (338,321,'Creighton Valley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (339,321,'Edgewood/Arrow Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (340,321,'Enderby/Grindrod',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (341,321,'Mabel Lake South',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (342,321,'Okanagan North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (343,321,'Salmon Valley/Falkland',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (344,321,'Silver Star',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (345,321,'Trinity Valley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (346,321,'Vernon and Area',NULL,14);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (347,323,'Chase',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (348,323,'Monte Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (349,323,'North Shuswap',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (350,323,'Pritchard',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (351,323,'Revelstoke',NULL,6);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (352,323,'Salmon Arm and Area',NULL,8);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (353,323,'Shuswap/Anstey/Seymour',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (354,323,'Sicamous',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (355,323,'Sorrento',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (356,324,'Kaleden/Okanagan Falls',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (357,324,'Keremeos',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (358,324,'Naramata',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (359,324,'Oliver',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (360,324,'Osoyoos',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (361,324,'Out of Board Jurisdiction',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (362,324,'Penticton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (363,324,'Princeton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (364,324,'Summerland',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (379,319,'Beaverdell/Carmi',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (380,319,'Big White',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (381,319,'Joe Riche',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (382,319,'Kelowna and Area',NULL,12);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (383,319,'Lake Country',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (384,319,'South/East Kelowna',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (385,319,'Westside and Area',NULL,8);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (386,382,'Black Mountain',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (387,382,'Dilworth Mountain',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (388,382,'Ellison',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (389,382,'Glenmore',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (390,382,'Kelowna North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (391,382,'Kelowna South',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (392,382,'Lower Mission',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (393,382,'North Glenmore',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (394,382,'Rutland North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (395,382,'Rutland South',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (396,382,'Springfield/Spall',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (397,382,'Upper Mission',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (398,385,'Fintry',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (399,385,'Glenrosa',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (400,385,'Lakeview Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (401,385,'Peachland',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (402,385,'Shannon Lake/Smith Creek',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (403,385,'West Kelowna',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (404,385,'Westbank',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (405,385,'Westside',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (406,326,'Aberdeen',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (407,326,'Barnhartvale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (408,326,'Batchelor Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (409,326,'Brocklehurst',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (410,326,'Campbell Creek/Deloro',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (411,326,'Dallas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (412,326,'Dufferin/Southgate',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (413,326,'Heffley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (414,326,'Juniper Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (415,326,'Knutsford/Lac Le Jeune',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (416,326,'North Kamloops',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (417,326,'Paul Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (418,326,'Pinantan',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (419,326,'Rayleigh',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (420,326,'Sahali',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (421,326,'South Kamloops',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (422,326,'Sun Peaks',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (423,326,'Valleyview',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (424,326,'Westsyde',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (425,328,'Barriere',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (426,328,'Clearwater',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (427,328,'Wells Gray',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (428,330,'Clinton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (429,330,'Red Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (430,334,'Ashcroft',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (431,334,'Cache Creek',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (432,334,'Cherry Creek/Savona',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (433,334,'Lillooet',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (434,334,'Logan Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (435,334,'Lytton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (436,334,'Merritt',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (437,334,'Stump Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (438,346,'Adventure Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (439,346,'Bella Vista',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (440,346,'Coldstream',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (441,346,'Commonage',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (442,346,'Foothills',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (443,346,'Lavington',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (444,346,'Lumby',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (445,346,'North BX',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (446,346,'Okanagan Landing',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (447,346,'Predator Ridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (448,346,'South BX',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (449,346,'Swan Lake West',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (450,346,'Vernon',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (451,346,'Whitevale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (452,351,'Arrow Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (453,351,'Arrowhead',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (454,351,'Big Eddy',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (455,351,'Central',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (456,351,'Golf Course',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (457,351,'Highway No. 1',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (458,352,'Blind Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (459,352,'Eagle Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (460,352,'NE Salmon Arm',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (461,352,'NW Salmon Arm',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (462,352,'Salmon Valley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (463,352,'SE Salmon Arm',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (464,352,'SW Salmon Arm',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (465,352,'Tappen/Sunnybrae',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (466,271,'East',NULL,8);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (467,271,'Out of Board Jurisdiction',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (468,271,'West',NULL,9);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (469,466,'Cranbrook',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (470,466,'Creston',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (471,466,'Elkford',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (472,466,'Fernie',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (473,466,'Golden',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (474,466,'Invermere',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (475,466,'Kimberley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (476,466,'Sparwood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (477,468,'Castlegar',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (478,468,'Grand Forks',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (479,468,'Greenwood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (480,468,'Kaslo',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (481,468,'Nakusp',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (482,468,'Nelson',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (483,468,'Rossland',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (484,468,'Salmo',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (485,468,'Trail',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (486,273,'North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (487,273,'Powell River',NULL,4);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (488,273,'Remote Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (489,273,'Savary Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (490,273,'South',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (491,273,'Texada Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (492,487,'Cranberry',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (493,487,'Townsite',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (494,487,'Westview',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (495,487,'Wildwood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (496,272,'Chilliwack',NULL,3);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (497,272,'Fraser Valley',NULL,9);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (498,272,'Greater Vancouver',NULL,15);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (499,272,'Gulf Islands/Other Islands',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (500,272,'Other',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (501,272,'Pemberton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (502,272,'Squamish',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (503,272,'Sunshine Coast',NULL,7);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (504,272,'Whistler',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (505,496,'Chilliwack',NULL,11);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (506,496,'Hope & Area',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (507,496,'Kent',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (508,497,'Abbotsford',NULL,9);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (509,497,'Cloverdale',NULL,3);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (510,497,'Langley',NULL,11);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (511,497,'Mission',NULL,9);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (512,497,'North Delta',NULL,4);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (513,497,'North Surrey',NULL,8);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (514,497,'Out of Area',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (515,497,'Surrey',NULL,7);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (516,497,'White Rock & District',NULL,9);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (517,498,'BU Burnaby',NULL,37);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (518,498,'CQ Coquitlam',NULL,24);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (519,498,'LD Ladner',NULL,10);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (520,498,'MR Maple Ridge',NULL,13);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (521,498,'NV North Vancouver',NULL,36);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (522,498,'NW New Westminster',NULL,13);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (523,498,'PC Port Coquitlam',NULL,10);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (524,498,'PI Pitt Meadows',NULL,6);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (525,498,'PM Port Moody',NULL,13);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (526,498,'RI Richmond',NULL,30);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (527,498,'TW Tsawwassen',NULL,8);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (528,498,'VE Vancouver East',NULL,17);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (529,498,'VW Vancouver West',NULL,24);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (530,498,'WV West Vancouver',NULL,36);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (531,498,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (536,503,'Bowen and Coastal Islands',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (537,503,'GB Gibsons',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (538,503,'HB Halfmoon Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (539,503,'PE Pender',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (540,503,'RC Robert''s Creek',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (541,503,'SD Sechelt',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (542,503,'ZZ Other',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (543,505,'Chilliwack',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (544,505,'Chilliwack Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (545,505,'Columbia Valley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (546,505,'Cultus Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (547,505,'East Chilliwack',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (548,505,'Fairfield Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (549,505,'Greendale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (550,505,'Promontory/Ryder Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (551,505,'Rosedale Popkum',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (552,505,'Sardis',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (553,505,'Yarrow',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (554,508,'Abbotsford East',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (555,508,'Abbotsford West',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (556,508,'Aberdeen',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (557,508,'Bradner',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (558,508,'Central Abbotsford',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (559,508,'Matsqui',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (560,508,'Poplar',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (561,508,'Sumas Mountain',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (562,508,'Sumas Prairie',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (563,509,'Clayton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (564,509,'Cloverdale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (565,509,'Serpentine',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (566,510,'Aldergrove',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (567,510,'Brookswood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (568,510,'Campbell Valley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (569,510,'County Line/Glen Valley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (570,510,'Fort Langley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (571,510,'Langley City',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (572,510,'Murrayville',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (573,510,'Otter District',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (574,510,'Salmon River',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (575,510,'Walnut Grove',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (576,510,'Willoughby Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (577,511,'Dewdney/Deroche',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (578,511,'Durieu',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (579,511,'Hatzic',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (580,511,'Hemlock',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (581,511,'Lake Errock',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (582,511,'Mission',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (583,511,'Mission-West',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (584,511,'Stave Falls',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (585,511,'Steelhead',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (586,512,'Annieville',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (587,512,'Nordel',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (588,512,'Scottsdale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (589,512,'Sunshine Hills/Woods',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (590,513,'Bolivar Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (591,513,'Bridgeview',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (592,513,'Cedar Hills',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (593,513,'Fraser Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (594,513,'Guildford',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (595,513,'Port Kells',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (596,513,'Royal Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (597,513,'Whalley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (598,515,'Bear Creek/Green Timbers',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (599,515,'East Newton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (600,515,'Fleetwood/Tynehead',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (601,515,'Panorama Ridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (602,515,'Queen Mary Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (603,515,'Sullivan Station',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (604,515,'West Newton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (605,516,'Crescent Beach/Ocean Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (606,516,'Elgin/Chantrell',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (607,516,'Grandview',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (608,516,'Hazelmere',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (609,516,'King George Corridor',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (610,516,'Morgan Creek',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (611,516,'Pacific/Douglas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (612,516,'Sunnyside Acres',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (613,516,'White Rock',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (614,517,'BB Big Bend',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (615,517,'BE East Burnaby',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (616,517,'BH Burnaby Hospital',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (617,517,'BK Buckingham Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (618,517,'BL Burnaby Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (619,517,'BP Brentwood Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (620,517,'CA Cariboo',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (621,517,'CB Central Burnaby',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (622,517,'CH Capitol Hill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (623,517,'CP Central Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (624,517,'CR The Crest',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (625,517,'DL Deer Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (626,517,'DP Deer Lake Place',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (627,517,'ED Edmonds',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (628,517,'FG Forglen',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (629,517,'FH Forest Hills',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (630,517,'GR Government Road',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (631,517,'GT Green Tree Village',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (632,517,'GV Garden Village',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (633,517,'LC Lake City Industrial',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (634,517,'MD Middlegate',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (635,517,'ME Metrotown',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (636,517,'MO Montecito',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (637,517,'OK Oakdale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (638,517,'OL Oaklands',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (639,517,'PC Parkcrest',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (640,517,'SC Suncrest',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (641,517,'SD Sperling-Duthie',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (642,517,'SF Simon Fraser University',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (643,517,'SH Sullivan Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (644,517,'SI Simon Fraser Hills',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (645,517,'SS South Slope',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (646,517,'UD Upper Deer Lake',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (647,517,'VH Vancouver Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (648,517,'WH Willingdon Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (649,517,'WR Westridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (650,517,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (651,518,'BM Burke Mountain',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (652,518,'CC Central Coquitlam',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (653,518,'CE Coquitlam East',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (654,518,'CH Cape Horn',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (655,518,'CS Chineside',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (656,518,'CW Coquitlam West',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (657,518,'CY Canyon Springs',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (658,518,'ER Eagleridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (659,518,'HC Harbour Chines',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (660,518,'HO Hockaday',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (661,518,'HP Harbour Place',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (662,518,'MB Meadow Brook',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (663,518,'ML Maillardville',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (664,518,'NC North Coquitlam',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (665,518,'NH New Horizons',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (666,518,'PR Park Ridge Estates',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (667,518,'RP Ranch Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (668,518,'RS River Springs',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (669,518,'SC Scott Creek',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (670,518,'SV Summit View',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (671,518,'UE Upper Eagle Ridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (672,518,'WP Westwood Plateau',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (673,518,'WS Westwood Summit',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (674,518,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (675,519,'DM Delta Manor',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (676,519,'EA East Delta',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (677,519,'HA Hawthorne',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (678,519,'HO Holly',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (679,519,'LA Ladner Rural',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (680,519,'LE Ladner Elementary',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (681,519,'NG Neilsen Grove',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (682,519,'PG Port Guichon',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (683,519,'WI Westham Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (684,519,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (685,520,'AL Albion',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (686,520,'CO Cottonwood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (687,520,'EC East Central',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (688,520,'NE Northeast',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (689,520,'NO North Maple Ridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (690,520,'NW Northwest Maple Ridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (691,520,'SV Silver Valley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (692,520,'SW Southwest Maple Ridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (693,520,'TH Thornhill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (694,520,'WB Websters Corner',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (695,520,'WC West Central',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (696,520,'WH Whonnock',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (697,520,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (698,521,'BD Boulevard',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (699,521,'BL Blueridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (700,521,'BR Braemar',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (701,521,'CA Capilano',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (702,521,'CH Capilano Highlands',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (703,521,'CL Central Lonsdale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (704,521,'CV Calverhall',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (705,521,'CY Canyon Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (706,521,'DC Deep Cove',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (707,521,'DE Delbrook',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (708,521,'DO Dollarton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (709,521,'FH Forest Hills',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (710,521,'GW Grouse Woods',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (711,521,'HH Hamilton Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (712,521,'HM Hamilton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (713,521,'IA Indian Arm',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (714,521,'IR Indian River',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (715,521,'LL Lower Lonsdale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (716,521,'LV Lynn Valley',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (717,521,'LY Lynnmour',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (718,521,'NG Norgate',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (719,521,'NL Northlands',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (720,521,'PH Pemberton Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (721,521,'PN Pemberton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (722,521,'PP Princess Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (723,521,'QU Queensbury',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (724,521,'RP Roche Point',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (725,521,'SY Seymour',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (726,521,'TE Tempe',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (727,521,'UD Upper Delbrook',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (728,521,'UL Upper Lonsdale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (729,521,'WL Westlynn',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (730,521,'WP Windsor Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (731,521,'WS Woodlands - Sunshine - Cascade',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (732,521,'WT Westlynn Terrace',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (733,521,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (734,522,'BR Brunette',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (735,522,'DT Downtown',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (736,522,'FV Fraserview',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (737,522,'GN GlenBrooke North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (738,522,'NA North Arm',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (739,522,'QB Queensborough',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (740,522,'QP Queens Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (741,522,'QY Quay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (742,522,'SA Sapperton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (743,522,'TH The Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (744,522,'UP Uptown',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (745,522,'WE West End',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (746,522,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (747,523,'BL Birchland Manor',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (748,523,'CE Central Port Coquitlam',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (749,523,'CI Citadel',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (750,523,'GL Glenwood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (751,523,'LP Lincoln Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (752,523,'MH Mary Hill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (753,523,'OH Oxford Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (754,523,'RD Riverwood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (755,523,'WA Woodland Acres',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (756,523,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (757,524,'CM Central Meadows',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (758,524,'MM Mid Meadows',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (759,524,'NM North Meadows',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (760,524,'SM South Meadows',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (761,524,'WM West Meadows',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (762,524,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (763,525,'AN Anmore',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (764,525,'BL Belcarra',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (765,525,'BS Barber Street',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (766,525,'CP College Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (767,525,'GL Glenayre',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (768,525,'HM Heritage Mountain',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (769,525,'HW Heritage Woods',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (770,525,'IO Ioco',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (771,525,'MM Mountain Meadows',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (772,525,'NS North Shore',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (773,525,'PM Port Moody Centre',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (774,525,'WS Westwood Summit',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (775,525,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (776,526,'10 Sea Island',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (777,526,'11 Bridgeport',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (778,526,'12 West Cambie',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (779,526,'13 East Cambie',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (780,526,'20 Terra Nova',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (781,526,'21 Riverdale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (782,526,'22 Quilchena',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (783,526,'23 Granville',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (784,526,'30 Seafair',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (785,526,'31 Boyd Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (786,526,'32 Lackner',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (787,526,'40 Steveston Village',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (788,526,'41 Steveston North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (789,526,'42 Steveston South',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (790,526,'43 Westwind',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (791,526,'50 Woodwards',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (792,526,'51 Broadmoor',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (793,526,'52 Garden City',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (794,526,'53 Saunders',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (795,526,'54 South Arm',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (796,526,'60 Brighouse',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (797,526,'61 Brighouse South',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (798,526,'62 McLennan North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (799,526,'70 Gilmore',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (800,526,'71 McLennan',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (801,526,'72 East Richmond',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (802,526,'80 McNair',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (803,526,'81 Ironwood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (804,526,'90 Hamilton',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (805,526,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (806,527,'BB Boundary Beach',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (807,527,'BG Beach Grove',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (808,527,'CD Cliff Drive',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (809,527,'CT Tsawwassen Central',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (810,527,'EB English Bluff',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (811,527,'PH Pebble Hill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (812,527,'TE Tsawwassen East',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (813,527,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (814,528,'CH Champlain Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (815,528,'CO Collingwood',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (816,528,'DT Downtown',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (817,528,'FR Fraser',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (818,528,'FV Fraserview',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (819,528,'GR Grandview',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (820,528,'HA Hastings',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (821,528,'HE Hastings East',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (822,528,'KL Killarney',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (823,528,'KN Knight',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (824,528,'MN Main',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (825,528,'MP Mount Pleasant',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (826,528,'RE Renfrew',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (827,528,'RH Renfrew Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (828,528,'SV South Vancouver',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (829,528,'VI Victoria',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (830,528,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (831,529,'AR Arbutus',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (832,529,'CA Cambie',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (833,529,'CB Coal Harbour',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (834,529,'DT Downtown',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (835,529,'DU Dunbar',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (836,529,'FA Fairview',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (837,529,'FC False Creek',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (838,529,'FN False Creek North',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (839,529,'KE Kerrisdale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (840,529,'KT Kitsilano',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (841,529,'MH MacKenzie Heights',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (842,529,'MP Mount Pleasant',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (843,529,'MR Marpole',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (844,529,'OA Oakridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (845,529,'PG Point Grey',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (846,529,'QU Quilchena',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (847,529,'SC South Cambie',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (848,529,'SG South Granville',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (849,529,'SH Shaugnessy',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (850,529,'SL Southlands',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (851,529,'SW S.W. Marine',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (852,529,'UL University',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (853,529,'WE West End',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (854,529,'ZZ Other Areas',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (855,530,'AL Altamont',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (856,530,'AM Ambleside',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (857,530,'BP British Properties',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (858,530,'BR Bayridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (859,530,'CA Caulfield',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (860,530,'CB Canterbury',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (861,530,'CD Cedardale',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (862,530,'CE Cypress Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (863,530,'CP Chelsea Park',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (864,530,'CW Chartwell',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (865,530,'CY Cypress',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (866,530,'DR Deer Ridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (867,530,'DU Dundarave',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (868,530,'EH Eagle Harbour',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (869,530,'ER Eagleridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (870,530,'FC Furry Creek',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (871,530,'GL Gleneagles',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (872,530,'GM Glenmore',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (873,530,'HB Horseshoe Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (874,530,'HS Howe Sound',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (875,530,'LB Lions Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (876,530,'OC Olde Caulfield',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (877,530,'PO Porteau Cove',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (878,530,'PR Park Royal',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (879,530,'PV Panorama Village',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (880,530,'QU Queens',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (881,530,'RR Rockridge',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (882,530,'SC Sandy Cove',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (883,530,'SH Sentinel Hill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (884,530,'UC Upper Caulfield',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (885,530,'WB West Bay',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (886,530,'WC Whytecliff',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (887,530,'WE Whitby Estates',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (888,530,'WH Westhill',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (889,530,'WM Westmount',NULL,0);
INSERT INTO `areas` (`id`, `parent_id`, `name`, `map_id`, `children_count`) VALUES (890,530,'ZZ Other Areas',NULL,0);
UNLOCK TABLES;

DROP TABLE IF EXISTS `map_areas`;
CREATE TABLE `map_areas` (
  `id` int(11) NOT NULL auto_increment,
  `map_id` int(11) NOT NULL default '0',
  `shape` enum('poly','rect','circle') NOT NULL default 'poly',
  `coords` varchar(255) NOT NULL default '',
  `area_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
);

LOCK TABLES `map_areas` WRITE;
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (1,1,'poly','284,356,346,398,382,392,390,350,345,353,346,345,334,344,322,322,302,314,294,351,284,356,284,356',2);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (2,1,'poly','301,309,323,322,333,344,346,344,345,352,410,348,369,297,301,309,301,309',3);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (3,1,'poly','296,162,364,162,362,184,296,184,296,162,296,162',4);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (4,1,'poly','271,184,243,191,241,214,250,237,224,232,231,243,272,259,283,237,323,234,336,244,341,239,306,194,271,184,271,184',5);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (5,1,'poly','226,128,252,128,250,148,262,165,283,164,285,178,243,192,221,172,226,128,226,128',6);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (6,1,'poly','293,351,301,317,297,275,270,259,230,243,223,232,186,235,175,241,169,259,279,358,293,351,293,351',7);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (7,1,'poly','76,1,0,0,49,106,162,247,186,236,224,232,251,237,241,214,244,192,221,172,227,128,252,128,251,148,262,166,293,163,277,104,210,85,76,1,76,1',8);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (8,1,'poly','8,231,150,232,154,280,6,282,8,231,8,231',9);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (9,1,'poly','368,297,349,271,297,275,301,309,368,297,368,297',174);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (10,1,'poly','330,272,296,275,271,258,285,236,318,235,322,234,335,246,330,272,330,272',4);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (11,24,'poly','0,0,127,31,267,45,266,164,245,158,232,166,255,198,266,197,266,225,276,242,293,258,278,255,276,284,257,257,247,264,254,282,236,305,227,293,119,299,53,257,39,193,105,151,82,125,49,24,17,39,0,0,0,0',268);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (12,24,'poly','102,298,123,303,167,325,207,385,190,383,138,388,74,387,61,351,117,345,102,298,102,298',1);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (13,24,'poly','169,327,188,330,189,339,180,345,172,337,169,327,169,327',273);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (14,24,'poly','210,298,124,298,174,329,187,330,191,341,185,348,208,370,244,369,239,342,218,337,210,322,193,312,213,297,210,298,210,298',272);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (15,24,'poly','244,158,229,165,242,182,251,199,268,197,266,160,244,155,244,158,244,158',269);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (16,24,'poly','261,260,278,288,284,327,275,374,245,371,240,341,210,333,191,313,216,297,230,296,237,309,257,283,248,266,261,260,261,260',270);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (17,24,'poly','288,261,357,331,360,351,371,367,274,370,284,326,278,259,288,261,288,261',271);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (18,24,'poly','50,323,114,324,124,345,41,344,52,323,50,323,50,323',273);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (19,2,'poly','0,242,41,262,48,301,55,301,177,233,193,284,195,310,189,322,201,330,202,338,188,346,180,342,176,362,168,363,133,340,107,324,101,314,66,324,45,306,27,301,3,305,0,298,0,242,0,242',35);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (20,2,'poly','0,97,133,98,133,107,147,108,151,98,148,98,147,96,152,96,151,144,159,145,158,158,164,158,166,176,196,175,196,157,225,158,232,176,226,195,218,203,195,277,177,232,48,301,41,262,0,239,0,97',29);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (21,2,'poly','1,10,164,10,164,28,200,28,197,83,208,85,206,92,221,94,220,108,214,108,213,127,198,128,200,156,196,155,196,175,167,176,166,156,160,157,159,142,153,143,155,93,144,92,144,101,147,101,147,106,134,106,132,96,1,95,1,10,1,10',250);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (22,2,'poly','196,312,239,313,233,326,229,331,240,338,239,343,223,339,231,351,256,351,256,359,234,359,231,364,224,364,219,367,214,364,207,363,203,366,197,366,191,358,195,350,203,344,204,335,202,328,191,322,197,313,196,312',30);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (23,2,'poly','199,28,241,27,248,94,249,140,225,156,200,156,201,126,210,127,215,126,215,111,222,110,223,91,208,91,209,83,198,83,200,30,199,28',248);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (24,2,'poly','222,203,196,283,196,310,218,310,220,310,241,311,247,301,266,301,272,298,272,294,266,292,258,292,237,285,235,277,239,256,256,243,257,240,253,234,260,220,242,220,239,213,224,211,222,203,222,203',28);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (25,2,'poly','247,0,284,0,285,20,293,16,320,31,319,50,324,54,360,54,360,63,323,64,317,81,320,92,262,93,266,70,284,59,280,54,272,54,261,40,264,34,264,22,237,21,237,13,247,0',31);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (26,2,'poly','252,147,264,148,264,166,293,165,294,216,284,215,280,216,260,215,260,218,251,218,251,216,243,217,241,210,226,210,226,200,228,197,235,179,236,172,233,168,233,156,252,147,252,147',27);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (27,2,'poly','260,247,286,247,287,256,283,261,277,267,269,276,262,290,238,283,240,258,257,247,268,247,260,247,260,247',25);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (28,2,'poly','262,218,283,218,289,216,305,218,311,223,313,230,310,236,306,241,302,240,299,242,294,246,284,237,281,240,286,246,279,246,266,245,261,243,256,236,261,225,264,217,278,218,262,218,262,218',37);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (29,2,'poly','264,305,319,304,319,313,263,313,260,308,264,305,264,305',26);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (30,2,'poly','267,93,319,93,325,108,336,107,341,145,340,165,264,165,264,145,253,145,253,137,261,125,268,125,273,122,265,106,267,93',24);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (31,2,'poly','278,269,292,269,292,277,270,277,274,270,278,269,278,269',25);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (32,2,'poly','296,167,320,166,321,181,323,198,321,214,323,227,328,241,318,245,310,241,315,232,312,217,303,215,296,214,295,191,296,167,296,167',34);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (33,2,'poly','297,322,343,322,343,332,333,332,333,342,306,342,303,332,296,332,293,324,297,322,297,322',36);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (34,2,'poly','315,271,310,274,299,265,296,262,291,260,291,259,291,257,293,260,293,255,292,249,298,249,300,245,307,244,315,249,316,265,317,270,315,271,315,271',26);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (35,2,'poly','318,260,318,251,327,257,331,261,326,264,323,257,323,258,321,261,318,260,318,260',36);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (36,2,'poly','322,166,336,166,337,182,359,204,362,196,370,200,377,210,374,217,390,231,399,244,383,245,374,236,358,230,351,231,353,247,339,240,332,240,325,218,322,166,322,166',33);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (37,2,'poly','329,299,376,299,377,309,330,309,329,299,329,299',36);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (38,2,'poly','344,154,344,163,351,167,352,173,379,174,382,166,390,162,392,152,344,154,344,154',34);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (39,2,'poly','352,281,350,278,344,285,340,279,335,281,327,279,324,275,319,275,321,271,321,267,333,266,333,259,327,254,323,252,319,249,329,242,335,243,344,245,355,251,353,251,352,281,352,281',36);
INSERT INTO `map_areas` (`id`, `map_id`, `shape`, `coords`, `area_id`) VALUES (40,2,'poly','360,233,381,244,381,256,373,261,381,279,368,281,366,279,360,287,355,281,357,232,360,233,360,233',32);
UNLOCK TABLES;

DROP TABLE IF EXISTS `maps`;
CREATE TABLE `maps` (
  `id` int(11) NOT NULL auto_increment,
  `filename` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
);

LOCK TABLES `maps` WRITE;
INSERT INTO `maps` (`id`, `filename`) VALUES (1,'area_map_1.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (2,'area_map_2.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (3,'area_map_3.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (4,'area_map_4.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (5,'area_map_5.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (6,'area_map_6.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (7,'area_map_7.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (8,'area_map_8.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (9,'area_map_9.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (10,'area_map_24.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (11,'area_map_25.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (12,'area_map_26.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (13,'area_map_27.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (14,'area_map_28.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (15,'area_map_30.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (16,'area_map_31.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (17,'area_map_32.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (18,'area_map_33.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (19,'area_map_34.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (20,'area_map_35.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (21,'area_map_36.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (22,'area_map_37.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (23,'area_map_174.gif');
INSERT INTO `maps` (`id`, `filename`) VALUES (24,'area_map_267.gif');
UNLOCK TABLES;
